if [ ! -f /etc/cgitrc ]
then
    /usr/bin/mkdir -p /etc
    /usr/bin/cp /etc/defaults/etc/cgitrc /etc/cgitrc
fi

if [ ! -f /etc/httpd/conf.d/cgit.conf ]
then
    /usr/bin/mkdir -p /etc/httpd/conf.d
    /usr/bin/cp /etc/defaults/etc/httpd/conf.d/cgit.conf /etc/httpd/conf.d/cgit.conf
fi

